Bug 41562 - [PATCH] Debug logging for read from client in ISAPI Redirector
[PATCH] Debug logging for read from client in ISAPI Redirector
Status: CLOSED FIXED
Product: Tomcat Connectors
Classification: Unclassified
Component: Common
unspecified
Other other
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-02-07 16:10 UTC by Tim Whittington
Modified: 2008-10-05 03:09 UTC (History)
0 users



Attachments
Debug logging for ReadClient.patch (7.78 KB, patch)
2007-02-07 16:10 UTC, Tim Whittington
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Whittington 2007-02-07 16:10:08 UTC
http://issues.apache.org/bugzilla/show_bug.cgi?id=41535 highlighted some
deficiencies in the debug logging around reading from request streams.
This patch adds logging for when data is read from a request in IIS.
Comment 1 Tim Whittington 2007-02-07 16:10:49 UTC
Created attachment 19541 [details]
Debug logging for ReadClient.patch
Comment 2 Mladen Turk 2007-03-19 00:41:16 UTC
Comited, thanks,
BTW, your patch was a total mess regarding formating :)
Comment 3 Rainer Jung 2008-01-01 16:32:26 UTC
Move a couple of fixed JK issues from resolved to closed.